body *{
 font:12px Tahoma,"Times New Roman",Times,serif;
}

strong {font-weight:bold;}

body {
 min-width: 1000px;
}

div.pr {

}

.view { width: 100%;
 position:relative;
 top:-13px;

}


.view td {font-weight: bold;}
.view .v_descr {font-weight: bold;line-height: 160%;}
.view .v_descr .l {color:#aa0000;font-weight: bold;}
.view .v_descr .l1 {color:#acacac;font-weight: bold;}
.view .v_descr .l2 {color:#acacac;font-weight: bold;}
.view .name {font-size:14pt;font-weight: bold;}
.view .pho {font-size:14px;font-weight: bold;}
.view .l2 {color:#acacac;font-weight: bold;}


.concept .name {font-size:14pt;font-weight: bold;}
.concept .pt {font-size:10pt;font-weight: bold;padding: 10 00 2 0;}
.concept .pt2 {font-size:10pt;padding-left:20px;}

.vote .vote_head {background-color:#FFC003; padding: 7;}
.vote {background-color:#FFE294;margin: 0;}
.vote *{font-size:12px;font-weight: bold; padding: 2 5 2 5; color:#000000; text-decoration:none;}

.comment input.loc {border: 1px solid #000000;background-color:#E5E5E5;height:22px;font-weight:normal;font-size:12px;color:#000000;padding-bottom:1px;width:200px;}
.comment textarea {border: 1px solid #000000;background-color:#E5E5E5;font-weight:normal;font-size:12px;color:#000000;width:405px;}
.comment td {font-weight:bold;font-size:12px;}
.comment .cm_name {font-size:12pt;font-weight: bold;}

.comments td {font-size:12px;padding:8px;}
.comments td.approved {background-color:#C1FFC1;}
.comments td.decide {background-color:#F8F8FF;}
.comments td.cm_date {color:#999;}
.comments td.cm_name {font-weight:normal;}
.comments td.cm_bold {font-weight:bold;}
.comments tr.line { background: url('images/comment_line.gif') left top no-repeat; }

.g_send {border: 1px solid #000000;background-color:#52754C;height:20px;font-weight:normal;font-size:12px;color:#ffffff;padding-bottom:1px;width:100px;}
.g_send:hover {background-color:#083A00;}

.pr .found {padding-left:25px;color: #AC0000;font-weight: bold;}
.pr .sort {padding-left:25px;color: #000;font-weight: bold;}
.pr .page {padding-left:25px;color: #000;font-weight: bold;}
.pr .pagex {color: #000;font-weight: bold;}
.pr .pagey {color: #AC0000;font-weight: bold;}
.pr .pagez {color: #000;font-weight: bold;text-decoration:none;}
.pr .name {font-size:12px;font-weight: bold; text-decoration: none; color:#000;}
.pr .desc {font-weight: bold;}
.pr .desc .l2 {color:#999999;font-weight: bold ; !important}
.pr .desc .l3 {color:#000;font-weight: bold;}
.pr .desc .l {color:#aa0000;font-weight: bold;}
.pr .rating {}
input.ipl{height:20px;font-weight:normal;font-size:12px;color:#000000;padding-bottom:2px;}
input.ipl{width:150px;padding-left:5px}
input.ipl:focus{}

span.bin1 {font-size:14pt;font-weight:bold;padding-left:15px;}
span.bin2 {font-size:11pt;font-weight:bold;padding-left:15px;}
span.bin3 {font-size:11pt;font-weight:bold;}
td.bin4 {background: url('images/top.gif') left top no-repeat;background-color:#fff;height:19px;}

.main td.h1 {
 width:470px;
}

.main td.h3 {
 width:12000px;
}

.sz_menu {
 border: 1px solid #383838;
 color:#bccddd;
 background-color:#666699;
}

.sz_menu a, .sz_menu a:active, .sz_menu  a:visited{text-decoration:none;font-size:11px;color:#abbccc;}

.sz_menu td {
 border: 1px solid #383838;
}

.sz_menu tr.l1 {background-color:#666666;}
.sz_menu tr.l2 {background-color:#777777;}
.sz_menu tr.l3 {background-color:#888888;}
.sz_menu tr.l1:hover {background-color:#333;}
.sz_menu tr.l2:hover {background-color:#333;}
.sz_menu tr.l3:hover {background-color:#333;}

.sz_menu td.b {
 font-weight: bold;
}

.a_header {
 font-weight: bold;
}

.a_link {
 color: #AC0000;
}

.main td.h2 {
 width:150px;
 height:255px;
 background: url('images/01_04.jpg') left top repeat;
}

span.h1 {
 padding: 5px;
 padding-left: 45px;
 position:relative;
 top:-10px;
}

.main td.h4 {
 font-weight: bold;
 padding-left: 15px;
 padding-top: 3px;
 padding-bottom: 3px;
 background-color:#AC0000;
 color:#ffffff;
}

.main td.h5 {
 color:#ffffff;
 background: url('images/right.gif') right top no-repeat;
}

.adv-right {
 width:160px;
 background-color:#52754B;
 text-align: left;
}

.adv-right2 {
 width:160px;
 background-color:#52754B;
 text-align: left;
 position:relative;
 top:-40px;
 height:40px;
 color:white;
 padding:10px;
}

.adv-left {
 width:220px;
 background-color:#fff;
 padding:10px;
 padding-left:15px;
 font-weight:bold;
}

.adv-left2 {
 width:200px;
 background-color:#52754B;
 text-align: left;
 color:white;
 padding:10px;
}

.search {
 width:220px;
 height:337px;
 background: url('images/1/01_19_01.jpg') left top no-repeat;
 background-color:#52754B;
 padding-left:15px;
 text-align: left;
}

.search2 {
 width:220px;
 height:337px;
 background-color:#52754B;
 padding-left:15px;
 text-align: left;
}

.search2 a {
 color:white;
 text-decoration:none;
}

.search, .search td.s1, .search td.s2, .search2, .search2 td.s1, .search2 td.s2  {
 font-weight: bold;
 color: white;
}

.search td.s1 {
 font-size:34px;
}
.search td.s2 {
 font-size:14px;
}

.search input.se{height:20px;font-weight:normal;font-size:12px;color:#000000;padding-bottom:2px;width:35px;}
.search input.se:focus{}

.search select.se{height:20px;font-weight:normal;font-size:12px;color:#000000;}

a.hn1, a.hn1:active, a.hn1:visited{
 font:12px Tahoma,"Times New Roman",Times,serif;
 text-decoration: none;
 color:#ffffff;
}

div.fm *{
 color:#000000;
 font-weight: normal;
 padding:2px;

}

a.fm1, a.fm1:active, a.fm1:visited{
 text-decoration: none;
 font-weight: normal;
 color:#CD0000;
}

a.fm4, a.fm4:active, a.fm4:visited{
 text-decoration: none;
 font-weight: bold;
 color:#fff;
}

a.fm2, a.fm2:active, a.fm2:visited{
 text-decoration: none;
 font-weight: normal;
 color:gray;
}

div.fm input{
 background-color:#D3D3D3;
 border: 1px solid black;
 font-weight: normal;
 padding:2px;
 width:120px;

}

span.fm2 {
 color:#000000;
 font-weight: bold;
}

span.fm3 {
 color:red;
 font-weight: bold;
}


.main td.h3 {
 height:255px;
 background: url('images/01_04.jpg') left top repeat;
}

.menu-buttons1 {
 position:relative;
 top:-40px;
 background-color:#B40204;
 width:100%;
 padding:0px;
 height:22px;

}


label {
    vertical-align: middle;
    padding-bottom:5px;
    padding-right:15px;
}

.div_search
{
    background: url('images/01_06.jpg') left top repeat;
    color: #000000;
    border: 1px solid #000;
    padding:5px;
}
.div_search input.input {border: 1px solid #000000;background-color:#E5E5E5;height:20px;font-weight:normal;font-size:12px;color:#000000;padding-bottom:1px;width:180px;}
.div_search input.button {border: 1px solid #000000;background-color:#E5E5E5;height:20px;font-weight:normal;font-size:12px;color:#000000;padding-bottom:1px;width:180px;}
.div_search label {position:relative;top:-2px;left:5px;}

div#page_footer { visibility: hidden; }

div#work_area span { 
 background-color: #ececec;
 font-weight: bold;
}

#informer a { color: #fff; text-decoration: none; }
#informer a:hover { text-decoration: underline; }

#ls-parent { height: 600px; position: fixed; z-index: 99999; top: 30%; }
  #ls-form { display: none; float: left; width: 400px; height: 600px; }
  #ls-button { display: block; float: right; width: 100px; height: 600px; }













